@charset "utf-8";
/**
 * Main CSS file for Life Photography website
 * Author: Richard Westenra
 * Created: 18-10-09
 * Modified: 10-2-10
 * Comments:
 * Copyright Richard Westenra 2009
 */
 
/*---------------------- Main Typography & Layout ----------------------*/
html {background:url(../images/bodyBG.jpg); height:100%;}
body {background:url(../images/topBg.jpg) repeat-x;}
body, p, h1, h2, h3, h4, h5, h6 {color:#333333; font-family: Helvetica, Trebuchet MS, Arial, sans-serif;}
p {margin:1em 0;}
a {color:#2b5faa;}
a:hover {color:#001e4a;}
ul {margin:0;}
#nav ul li {display:inline; list-style:none; padding:2px 9px 3px 5px; border-right:solid 1px #eeeeee; font-size:1.1em;}
#nav ul li.navLast {border-right:none;}
#nav ul li a, #footer p a {color:#FFF; text-decoration:none;}
#nav ul li.selected a, #footer p {color:#999999;}
#nav ul li a:hover, #footer p a:hover {color:#adc1ea; text-decoration:underline;}
#nav ul {margin:auto; height:32px; padding-top:14px;}
#nav {text-align:center;}
.header {margin-bottom:30px;}
h1#logo {margin:0px;}
h1#logo a {display:block; height:161px; width:252px; background:url(../images/logo.jpg); float:left;}
h1#logo a span {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
.header h2 {color:#cccccc; margin:40px 0px 10px 0px;}
.header h3 {color:#cccccc; line-height:1.5em; font-size:1.1em; margin-right:20px;}
h4 {font-size:1.6em; margin: 1.2em 0 0.5em -3px; font-weight:500;}
h5 {font-size:1.3em; margin: 1.2em 0 -10px 0; font-weight:500;}
h6 {font-size:1.5em; display:inline; font-weight:500; margin: 0;}

.left-indent { margin-left: 20px; }
.content {padding:0px 10px;}
#footer {clear:both; width:100%; padding-top:30px; background:url(../images/footerBg.png) repeat-x; /*text-align:center; margin-top:30px; */}
.footWrap {width:700px; margin:auto;}
.footer a img {float:left;}
#footer p {font-size:1.1em; margin: 0 0 1em; line-height:1.7em; text-align:center;}

/*-------- Sticky footer - Cf. http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page ---------*/
html, body {margin:0; padding:0; height:100%;}
#stickyFooter {min-height:100%; position:relative;}
.container {padding-bottom:180px;}
#footer {position:absolute;	bottom:0; left:0; height:100px;}

/*---------------------- Forms ----------------------*/
.formContainer {width:315px; float:right; padding:40px 30px 30px 0px;}
.formRow {width:309px;}
.formRow label {display:block; margin-bottom:5px;}
.recaptcha label {margin-bottom:-2px;}
.formMessage {height:15px;}
ul.radio {clear:both;}
ul.radio li {float:left; list-style:none; padding:5px 15px 5px 5px; margin:0px 10px 0px 5px;}

input.input_sm {margin-left:7px; padding:5px; width:20px; background:none; border:solid 1px #aebbd8; color:#666666;}
input.input_lg {margin-left:7px; padding:5px; width:240px; background:none; border:solid 1px #aebbd8; color:#666666;}
select.price {margin-left:7px; padding:5px; width:370px; background:none; border:solid 1px #aebbd8; color:#666666;}
select.freight {margin-left:7px; padding:5px; width:425px; background:none; border:solid 1px #aebbd8; color:#666666;}
select.payment {margin-left:7px; padding:5px; width:195px; background:none; border:solid 1px #aebbd8; color:#666666;}

input.input, input.file, textarea.textArea {margin-left:7px; padding:5px; width:288px; background:none; border:solid 1px #aebbd8; color:#666666;}
select.payment:hover, select.freight:hover, select.price:hover, input.input:hover, input.input_lg:hover, input.input_sm:hover, input.file:hover, input.input:focus, input.file:focus, textarea.textArea:hover, textarea.textArea:focus {background:#ffffff; border:solid 1px #2a4687; color:#333333;}
input.formError, select.formError, textarea.formError, ul.radio li.formError {background:#FBE3E4;color:#8a1f11;border:solid 1px #FBC2C4;}
input.formError:hover, input.formError:focus, textarea.formError:hover, textarea.formError:focus {background:#feedee;color:#641207;border:solid 1px #feaeb1;}
.recaptchatable .recaptcha_image_cell, #recaptcha_table {border:none !important; background:none !important; /*reCaptcha widget background color*/}
#recaptcha_table {/*border-color: #FF0000 !important; *//*reCaptcha widget border color*/}
#recaptcha_response_field {width:290px !important; padding:5px; background:none !important; border:solid 1px #aebbd8 !important; color:#666666 !important;}
#recaptcha_response_field:hover, #recaptcha_response_field:focus {background:#ffffff !important; border:solid 1px #2a4687 !important; color:#333333 !important;}
.formError #recaptcha_response_field {background:#FBE3E4 !important; border:solid 1px #FBC2C4 !important;color:#8a1f11 !important;}
.formError #recaptcha_response_field:hover, .formError #recaptcha_response_field:focus {background:#feedee !important; border:solid 1px #feaeb1 !important;color:#641207 !important;}
.formRow input.submit {width:auto; margin:15px 0 0 7px;}

/*---------------------- Index ----------------------*/
ul.iconList {display:block; float:left; width:502px; margin-top:10px;}
ul.iconList li {margin:0px 10px 15px 20px; list-style:none; font-size:1em; padding-left:70px; background:url(../images/icons.jpg) no-repeat;}
ul.iconList li#edit {background-position:0px 3px;}
ul.iconList li#screen {background-position:0px -133px;}
ul.iconList li#photo {background-position:0px -261px;}
ul.iconList li#clock {background-position:0px -378px;}
ul.iconList li#star {background-position:0px -523px;}
img#teamPhotos {float:right;}

/*---------------------- About ----------------------*/
.leftCol {width:450px; float:left; padding-bottom:30px; margin-left:20px;}
.rightCol {width:250px; float:right; padding:8px 0 30px;}
ul.checkList {margin-top:15px;}
ul.checkList li {list-style:none; background:url(../images/tick.png) no-repeat 0px 3px; padding-left:25px; line-height:1.8em;}

/*---------------------- Spell-check database ----------------------*/
#spellcheckDatabaseButton {display:block; background:url(../images/spellcheckDatabaseButton.png); width:432px; height:73px; margin:15px auto 30px;}
#spellcheckDatabaseButton:hover {background-position:0 -73px;}

/*---------------------- Hints for coaches ----------------------*/
ul.normalList li {margin-left:12px; line-height:2em;}
#hintsForCoachesButton {display:block; background:url(../images/hintsForCoachesButton.png); width:432px; height:73px; margin:15px auto 30px;}
#hintsForCoachesButton:hover {background-position:0 -73px;}

/*---------------------- Absent Player Inserts ----------------------*/
#insertLeftCol {width:315px; float:left;}

/*---------------------- Order Extra Photos ----------------------*/
#orderExtraPhotosForm .formRow {float:left; width:auto;}
#orderExtraPhotosForm input.submit {margin:25px 0 0 15px;}
#orderExtraPhotosButton {display:block; background:url(../images/orderExtraPhotosButton.png); width:432px; height:73px; margin:15px auto 30px;}
#orderExtraPhotosButton:hover {background-position:0 -73px;}
#additionalLeftCol {width:600px; float:left;}
/*---------------------- Contact us ----------------------*/
#contactLeftCol {width:315px; float:left;}